---
term: -je
slug: -je
alt forms: []
search terms:
  glb:
  - -je
  eng:
  - degree
  - level
  - measurement
  epo:
  - grado
  - nivelo
  - mezuro
  spa:
  - -aje
  - -ad
  - -ud
  - -ura
ipa: ˈ-d͡ʒe
ipa link: http://ipa-reader.xyz/?text=ˈ-d͡ʒe&voice=Ewa
status: true
category: affix
word class: b xfik
trans html:
  eng: degree, level, measurement
  epo: grado, nivelo, mezuro
  spa: -aje (<em>grado, nivel, medida</em>), -ad, -ud, -ura
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - degree
    - level
    - measurement
  epo:
  - - grado
    - nivelo
    - mezuro
  spa:
  - - -aje (<em>grado, nivel, medida</em>)
    - -ad
    - -ud
    - -ura
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - daraje
derived terms:
  acidije:
    class: b
    term: acidije
    trans:
      eng: acidity
      epo: acideco (<em>grado</em>)
      spa: acidez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  akereje:
    class: b
    term: akereje
    trans:
      eng: acreage
      epo: akreaĵo, akrearo
      spa: '&aacute;rea (en acres), extensi&oacute;n, superficie'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  amikuje:
    class: b
    term: amikuje
    trans:
      eng: depth
      epo: profundeco
      spa: profundidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ativoje:
    class: b
    term: ativoje
    trans:
      eng: activity (<em>degree of</em>)
      epo: aktiveco (<em>grado</em>), agemo
      spa: (grado de) actividad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  centrolungoje:
    class: b
    term: centrolungoje
    trans:
      eng: diameter, diametre
      epo: diametro
      spa: di&aacute;metro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayje:
    class: b
    term: dayje
    trans:
      eng: size
      epo: grando, grandeco
      spa: tama&ntilde;o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  demoje:
    class: b
    term: demoje
    trans:
      eng: population (size)
      epo: loĝantaro (amplekso)
      spa: (tama&ntilde;o de) poblaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gaoje:
    class: b
    term: gaoje
    trans:
      eng: height
      epo: alto, elteco
      spa: altura, altitud, estatura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawagileje:
    class: b
    term: hawagileje
    trans:
      eng: humidity
      epo: humideco
      spa: humedad (<em>del aire</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kunganje:
    class: b
    term: kunganje
    trans:
      eng: volume (<em>of space</em>)
      epo: volumeno
      spa: volumen (<em>espacio</em>), capacidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lamaje:
    class: b.oj
    term: lamaje
    trans:
      eng: age; date, measure the age (of)
      epo: malnoveco; dati, mezuri malnovecon (de)
      spa: antig&uuml;edad, edad; datar, medir la edad (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laoje:
    class: b
    term: laoje
    trans:
      eng: age
      epo: aĝo
      spa: edad; tener (de edad)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lungoje:
    class: b
    term: lungoje
    trans:
      eng: length
      epo: longeco (mezuro)
      spa: longitud, largo, largaria
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  meterje:
    class: b
    term: meterje
    trans:
      eng: dimension
      epo: dimensio
      spa: dimensi&oacute;n, magnitud
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mijuje:
    class: b
    term: mijuje
    trans:
      eng: density, concentration
      epo: denseco, koncentriteco
      spa: densidad, espesura, concentraci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pahnaje:
    class: b
    term: pahnaje
    trans:
      eng: width
      epo: larĝo, larĝeco
      spa: ancho, anchura, amplitud
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  peryaje:
    class: b
    term: peryaje
    trans:
      eng: (surface) area
      epo: (surfaca) areo
      spa: '&aacute;rea (superficial)'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sotije:
    class: b
    term: sotije
    trans:
      eng: volume (<em>of sound</em>)
      epo: laŭto, laŭteco, sonforto, sonforteco
      spa: volumen (<em>sonido</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  telije:
    class: b
    term: telije
    trans:
      eng: distance
      epo: distanco
      spa: distancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  termoje:
    class: b
    term: termoje
    trans:
      eng: temperature
      epo: temperaturo
      spa: temperatura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  velosije:
    class: b
    term: velosije
    trans:
      eng: speed, velocity, rate
      epo: rapido, rapideco
      spa: velocidad, rapidez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  wajenje:
    class: b.oro
    term: wajenje
    trans:
      eng: weight; weigh (<em>measure weight of</em>, <em>have weight</em>)
      epo: pezo; pesi, pezi
      spa: (medida de) peso; pesar (<em>medir el peso de; tener peso</em>), pesarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  weylungoje:
    class: b
    term: weylungoje
    trans:
      eng: perimeter, circumference
      epo: cirkonferenco, perimetro, ĉirkaŭmezuro
      spa: per&iacute;metro, circunferencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daraje:
    word class: b
    term: daraje
    eng: degree, grade, level, extent
    epo: grado, nivelo
    spa: grado, nivel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guje:
    word class: b.oro
    term: guje
    eng: fracture (<em>become fractured or cause to fracture</em>)
    epo: frakasiĝo; frakasiĝi, frakasi
    spa: fractura; fracturar, fracturarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ije:
    word class: b
    term: ije
    eng: letter j
    epo: litero j
    spa: (letra) j, jota
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imaje:
    word class: b.oj
    term: imaje
    eng: image, picture; imagine
    epo: bildo, imago; imagi
    spa: imagen; imaginar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesaje:
    word class: b.oj
    term: mesaje
    eng: message, text (message); (send) message, (send) text
    epo: mesaĝo, mesaĝeto, tekstmesaĝo; mesaĝi
    spa: mensaje; enviar mensaje, textear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabotaje:
    word class: b
    term: sabotaje
    eng: sabotage
    epo: sabotado; saboti
    spa: sabotaje; sabotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uje:
    word class: m
    term: uje
    eng: already
    epo: jam
    spa: ya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xantaje:
    word class: b.oj
    term: xantaje
    eng: blackmail, extortion; blackmail, extort
    epo: ĉantaĝo; ĉantaĝi
    spa: chantaje, extorsi&oacute;n; chantajear, extorsionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xikenje:
    word class: b.oj
    term: xikenje
    eng: torture; torture
    epo: torturo; torturi
    spa: tortura; torturar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -je
...
